@charset "utf-8";
/* 애니  */
.aniBox {position: relative; }
.aniBox.gogo {}
.aniBox.type_fade {opacity: 0;}
.aniBox.type_fade.gogo {opacity: 1;transform:translate(0);-webkit-transform:translate(0);transition:opacity 1s ease-in-out;-webkit-transition:opacity 1s ease-in-out}

.aniBox.type_right {opacity: 0;transform:translate(165px);-webkit-transform:translate(165px);}
.aniBox.type_right.gogo {opacity: 1;transform:translate(0);-webkit-transform:translate(0);transition:opacity 1s ease-in-out, transform 1s ease-in-out .5s;-webkit-transition:opacity .5s ease-in-out, transform .5s ease-in-out .5s;}

.aniBox.type_left {opacity: 0;transform:translateX(-40px);-webkit-transform:translateX(-40px);}
.aniBox.type_left.gogo {animation-delay:10s;opacity: 1;transform:translateX(0);-webkit-transform:translateX(0);transition:opacity 1s ease-in-out, transform 1s ease-in-out;-webkit-transition:opacity 1s ease-in-out, transform 1s ease-in-out;}

.aniBox.type_bot {opacity: 0;transform:translateY(40px);-webkit-transform:translateY(40px);}
.aniBox.type_bot.gogo {opacity: 1;transform:translateY(0);-webkit-transform:translateY(0);transition:opacity 2s ease-in-out, transform 1s ease-in-out;-webkit-transition:opacity 2s ease-in-out, transform 1s ease-in-out}

.aniBox.type_top {opacity: 0;transform:translateY(-40px);-webkit-transform:translateY(-40px);}
.aniBox.type_top.gogo {opacity: 1;transform:translateY(0);-webkit-transform:translateY(0);transition:opacity 1s ease-in-out, transform 1s ease-in-out;-webkit-transition:opacity 1s ease-in-out, transform 1s ease-in-out}



html, body { height: 100%; }
body { margin: 0; background:#cfeaee url('../images/bg.gif') repeat center top;}
#wrap { position: relative; margin: 0 auto !important; max-width: 640px; height: 100%;background:#fff;overflow:hidden;overflow-y:scroll;} 


.d_width {width:100%; margin:0 auto; position:relative;}
#header {width: 100%;height:49px; position: fixed;top:0px;z-index: 9999999;border-top:1px solid #e61b23;border-bottom:1px solid #e61b23;max-width:624px;background:#fff;}
.header.off {border-top:none !important;}
.header.fixed {position: fixed;}
.main-header-menu {position: relative;display:inline-block;width:100%;z-index:1;}
.main-header-menu li.main-header-menu01 {float:left;border-right:1px solid #e61b23;padding:0 15px;}
.main-header-menu li.main-header-menu01 > a {display:block;line-height:49px;}
.main-header-menu li.main-header-menu02 {position: absolute;top:14px;right:48px;z-index:2;}
.main-header-menu li.main-header-menu02 > a {display:block;width:22px;height:22px;background:url('../images/lang-icon.png') no-repeat;background-size:100%;}
.main-header-menu li.main-header-menu02.open > a {background:url('../images/lang-icon-on.png') no-repeat;background-size:100%;}
.main-header-menu02 > ul {
	position:absolute; 
	top:-6px; 
	left:-6px; 
	width:34px; 
	display:none; 
	padding-bottom:10px;
	border-radius:34px; 
	-moz-border-radius:34px; 
	-webkit-border-radius:34px; 
	-o-border-radius:34px;
	background: #e61b23;
	z-index:-1;
}
.main-header-menu02 > ul > li:first-child{padding-top:30px;}
.main-header-menu02 > ul > li > a{display:block;font-size:13px; line-height: 22px; color:#fff; text-align:center;}
.main-header-menu02.open > ul {display:block;}
.main-header-menu li a {font-size:14px;font-weight:bold;color:#322f31;}

#logo{width: 87px;position:absolute; left:20px; top: 15px; display:inline-block; z-index:9;}
#logo img {width: 100%;}

/* 대메뉴 */

.btnMenu{position:absolute;right:20px;top:17px;z-index:999;display:block;width:19px;height:17px;transition:top 0.25s ease;border:none;background:none;z-index:999;}
.btnMenu span{position:absolute;left:0;top:0;display:block;width:19px;height:2px;background:#e61b23;transform: rotate(0deg);-webkit-transform: rotate(0deg);transition: .25s ease-in-out;-webkit-transition: .25s ease-in-out;-webkit-border-radius:2px;border-radius:2px}
.btnMenu span:first-child{top:0px}
.btnMenu span:nth-child(2){top:7px}
.btnMenu span:nth-child(3){top:7px;visibility:hidden}
.btnMenu span:nth-child(4){top:14px}
.btnMenu.on span:first-child,
.btnMenu.on span:nth-child(4){display:none;}
.btnMenu.on span:nth-child(2){transform: rotate(45deg);-o-transform: rotate(45deg);-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg)}
.btnMenu.on span:nth-child(3){visibility:visible;transform: rotate(-45deg);-o-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-webkit-transform: rotate(-45deg)}

#mGnb{position:absolute;top:0;left:-205%;padding:0px 0 0 0;width:100%;min-height: 910px;background:#fff;z-index:95;transition:all 0.2s ease;max-width:640px;}
#mGnb .mGnb-logo-wrap {position: fixed;z-index: 99999;width:100%;max-width:624px;height:50px;background:#fff;border-bottom:1px solid #e61b23}
#mGnb .mGnb-logo {width: 87px;position:absolute; left:20px; top: 15px; display:inline-block; z-index:999;}
#mGnb .mGnb-logo img {width:100%;}
#mGnb nav{height:100%;overflow:auto; overflow-y:auto;margin-top:50px;}
#mGnb nav > ul li a{display:block;}
#mGnb nav > ul > li{position:relative;}
#mGnb nav > ul > li.first {}
#mGnb nav > ul > li > a{position:relative;padding:0 35px 1px 35px;font-size:16px;color:#222;line-height:48px;font-weight:400;border-bottom:1px solid #dfdfdf}
#mGnb nav > ul > li.has-sub > a::after{position:absolute;top:50%;right:35px;margin-top:-11px;width:23px;height:23px;content:'';background:url('../images/mgnb_arrow.png') no-repeat center center / 100%}
#mGnb nav > ul > li.has-sub.open > a::after{transform:rotate(180deg)}
#mGnb nav > ul > li.open::after{background:url('../images/mgnb_arrow-on.png') no-repeat;background-position:center center;}
#mGnb nav > ul > li.open > a{}
#mGnb nav > ul > li > ul{display:none;padding:10px 0;border-bottom:1px solid #dfdfdf;background:#f4f4f4;}
#mGnb nav > ul > li > ul > li{position:relative;padding:0 35px;}
#mGnb nav > ul > li > ul > li > a{display:inline-block;font-size:15px;color:#222;line-height:32px;padding-right:18px;/*background:url('../images/icon_dot3.gif') no-repeat 24px 50%;*/}
#mGnb nav > ul > li > ul > li.blank > a {background:url('../images/blank_icon.png') no-repeat 100% 52%;}
#mGnb .mGnb-menu-box {display: inline-block;width: calc(100% - 50px);margin:15px 25px 50px 25px;}
#mGnb .mGnb-menu {position:relative;font-size:16px;color:#222;float: left;border: 1px solid #dfdfdf;padding: 12px 15px;width: calc(49% - 32px);background:#f4f4f4;}
#mGnb .mGnb-menu01 {margin-right:2%;}
#mGnb .mGnb-menu span {position:absolute;right:17px;}
#mGnb.on{left:0;}
#wrapper.fix{position:fixed}
.fixBg{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:30}
.fixBg.on{display:block}

	

/* 메인컨텐츠 */
.main-contents {position:relative;width:100%; margin:0px auto 170px auto;letter-spacing: -1px;padding-top:190px;}
.main-contents-character {
	position:absolute;
	top:160px;
	/*
	right:-5px;
	width:120px;
	*/
	right:-12px;
	width:165px;
	/*
	animation-name:rotateOmena;
	animation-duration:1.5s;
	animation-timing-function:ease;
	animation-delay:1s;
	animation-iteration-count:infinite;
	*/
}
.main-contents-character img {width:100%;}

/*
@keyframes rotateOmena{
	0% {transform:rotate(0);-webkit-transform:rotate(0);}
	50%{transform:rotate(-5deg);-webkit-transform:rotate(-5deg);}
	100%{transform:rotate(0deg);-webkit-transform:rotate(0deg);}
}
*/
.main-contents-txt-box {width:100%;text-align:center;}
.main-contents-txt {font-size:15px;line-height: 18px;color: #848484;font-weight:500;transform: translateY(20px);transition: transform .5s .1s ease-in-out, opacity 1s ease-in-out;}
.main-contents-txt.gogo {transform: translateY(0);}
.main-contents-tit {font-size:22px;line-height: 22px;color: #2b2b2b;font-weight:bold;margin:7px 0 26px 0;transform: translateY(20px);transition: transform .8s .1s ease-in-out, opacity 1s ease-in-out;}
.main-contents-tit.gogo {transform: translateY(0);}

.main-contents-img {width:250px;margin:0 auto 20px auto;}
.main-contents-img img {width:100%;}

.main-contents-menu-box01 {display:block;width:338px;height:80px;margin:0 auto;transform: translateY(20px);transition: transform 1s .1s ease-in-out, opacity 1s ease-in-out;}
.main-contents-menu-box01.gogo {transform: translateY(0);}
.main-contents-menu-box02 {display:block;width:338px;height:80px;margin:0 auto;position:relative;top:-7px;transform: translateY(20px);transition: transform 1s .1s ease-in-out, opacity 1s ease-in-out;}
.main-contents-menu-box02.gogo {transform: translateY(0);}
.main-contents-menu {
	float:left;
	width:71px;
	height:80px;
	margin-right:5px;
	background:url('../images/main-menu-bg.png')no-repeat;
	background-size:100%;
	text-align:center;
	color:#fff;
	font-size: 13px;
	line-height: 80px;
	letter-spacing:0px;
	}
.main-contents-menu05 {margin-left:36px;}
.main-contents-menu08 {margin-right:0px;}
.main-contents-menu03, .main-contents-menu04, .main-contents-menu05, .main-contents-menu06, .main-contents-menu08 {height: 60px;padding-top: 20px;line-height: 20px;}

.top_btn_wrap {position: fixed;max-width: 640px;width: 100%;height: 52px;bottom: 10px;}
.top00{position: relative; left:calc(100% - 75px);z-index: 999999;}

/* 카피라이트 */
.footer_box{clear:both; background:#fff; width:100%;border-top: 1px solid #e61b23;padding-top: 17px;}
.copy_box {width: 100%;font-size:12px;line-height: 16px;color: #322f31;text-align: center;padding-bottom:30px;}
.copy_box .copyright {clear:both; font-size:12px;color: #7a7a7a;line-height: 14px;text-align: center;margin-top: 5px;letter-spacing:0px;}





/* 서브컨텐츠 */  
#contents_area{width: 98%;min-height: 705px;margin: 36px auto 25px auto; font-size: 14px; line-height: 1.5em; color: #171717; z-index:50;}




/* 히스토리메뉴 */ 
.sub_container {padding-top:49px;}
.sub_location_wrap {position:fixed;display: block;width: 100%;border-top: 1px solid #c6c6c6;background:#fff;height:36px;max-width:624px;z-index:9999;}
.sub_location {vertical-align: top;width: 100%;height:36px;font-size:14px;border-bottom: 1px solid #c6c6c6;max-width:624px;}
.sub_location ul li {float: left;white-space: nowrap;border-left: 1px solid #c6c6c6;}
.sub_location ul li.location_home {padding: 9px 0;width:34px;background: none;text-align: center;border-left:none;}
.sub_location ul li.location_home img {width:14px;}
.sub_location ul li a:link {font-size:13px;color:#322f31;}
.sub_location ul li #flat {width:145px;background:url('../images/sub_location_arr.png')no-repeat 94% 14px;background-size:6px;}
.sub_location ul li #flat1 {width:195px;background:url('../images/sub_location_arr.png')no-repeat 94% 14px;background-size:6px;}
.fg-menu-container {top: 43px !important;background: none !important;}
.fg-button {padding: 0px 0px 0px 12px;line-height: 35px;}
.fg-menu a:link, .fg-menu a:visited, .fg-menu a:hover, .fg-menu a:active {width: 116px;padding: 9px 0px 9px 16px;}
.fg-menu a {font-size: 13px;}

.fg-button { clear:left;  padding:0px  12px; line-height: 37px; text-decoration:none !important; cursor:pointer; position: relative; text-align:left;}
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
a.fg-button { float:left;  }
button.fg-button { width:auto; overflow:visible; } /* removes extra button width in IE */
.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { }/* padding-right: 20px;  */
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right:-15px; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	

.positionHelper {position:fixed !important;top:52px !important;}


/****** fg.menu.css *******/
.fg-menu-container { position: absolute; top:29px !important; width: calc(100% + 2px) !important;left:-1px !important; padding: .4em 0 0 0;  z-index: 10000;}
.fg-menu-container.fg-menu-flyout { overflow: visible; }

.fg-menu, .fg-menu ul { list-style-type:none; padding: 0; margin:0; }

.fg-menu { position:relative; }
.fg-menu-flyout .fg-menu { position:static; }

.fg-menu ul { position:absolute; top:0; }
.fg-menu ul ul { top:-1px; }

.fg-menu-container.fg-menu-ipod .fg-menu-content, 
.fg-menu-container.fg-menu-ipod .fg-menu-content ul { background: none !important; }

.fg-menu.fg-menu-scroll,
.fg-menu ul.fg-menu-scroll { overflow: scroll;  overflow-x: hidden; }

.fg-menu li { clear:both; float:left; width:calc(100% + 2px); margin: 0; padding:0; border: 0; }	
.fg-menu li li { font-size:1em; } /* inner li font size must be reset so that they don't blow up */

.fg-menu-flyout ul ul { padding: .4em; }
.fg-menu-flyout li { position:relative; }

.fg-menu-scroll { overflow: scroll; overflow-x: hidden; }

.fg-menu-breadcrumb { margin: 0; padding: 0; }

.fg-menu-footer {  margin-top: .4em; padding: .4em; }
.fg-menu-header {  margin-bottom: .4em; padding: .4em; }

.fg-menu-breadcrumb li { float: left; list-style: none; margin: 0; padding: 0 .2em; font-size: .9em; opacity: .7; }
.fg-menu-breadcrumb li.fg-menu-prev-list,
.fg-menu-breadcrumb li.fg-menu-current-crumb { clear: left; float: none; opacity: 1; }
.fg-menu-breadcrumb li.fg-menu-current-crumb { padding-top: .2em; }

.fg-menu-breadcrumb a, 
.fg-menu-breadcrumb span { float: left; }

.fg-menu-footer a:link,
.fg-menu-footer a:visited { float:left; width:100%; text-decoration: none; }
.fg-menu-footer a:hover,
.fg-menu-footer a:active {  }

.fg-menu-footer a span { float:left; cursor: pointer; }

.fg-menu-breadcrumb .fg-menu-prev-list a:link,
.fg-menu-breadcrumb .fg-menu-prev-list a:visited,
.fg-menu-breadcrumb .fg-menu-prev-list a:hover,
.fg-menu-breadcrumb .fg-menu-prev-list a:active { background-image: none; text-decoration:none; }
	
.fg-menu-breadcrumb .fg-menu-prev-list a { float: left; padding-right: .4em; }
.fg-menu-breadcrumb .fg-menu-prev-list a .ui-icon { float: left; }
	
.fg-menu-breadcrumb .fg-menu-current-crumb a:link,
.fg-menu-breadcrumb .fg-menu-current-crumb a:visited,
.fg-menu-breadcrumb .fg-menu-current-crumb a:hover,
.fg-menu-breadcrumb .fg-menu-current-crumb a:active { display:block; background-image:none; font-size:1.3em; text-decoration:none; }


.fg-menu a:link,
.fg-menu a:visited,
.fg-menu a:hover,
.fg-menu a:active { float:left; width:calc(100% - 28px); padding: 7px 12px;text-decoration:none; outline: 0 !important;margin-top: -1px; }

.fg-menu a { border: 1px #c6c6c6 solid; background:#fff;font-size:12px;color:#322f31;}

.fg-menu a.ui-state-default:link,
.fg-menu a.ui-state-default:visited,
.fg-menu a.ui-state-default:hover,
.fg-menu a.ui-state-default:active,
.fg-menu a.ui-state-hover:link,
.fg-menu a.ui-state-hover:visited,
.fg-menu a.ui-state-hover:hover,
.fg-menu a.ui-state-hover:active,
.fg-menu a.ui-state-active:link,
.fg-menu a.ui-state-active:visited,
.fg-menu a.ui-state-active:hover,
.fg-menu a.ui-state-active:active { border-style: solid; font-weight: normal;   background:#eaeaea; color:#000;}

.fg-menu a span { display:block; cursor:pointer; }


 /* SUGGESTED STYLES - for use with jQuery UI Themeroller CSS */	
 
.fg-menu-indicator span { float:left; }
.fg-menu-indicator span.ui-icon { float:right; }

.fg-menu-content.ui-widget-content, 
.fg-menu-content ul.ui-widget-content { border:0; }


/* ICONS AND DIVIDERS */

.fg-menu.fg-menu-has-icons a:link,
.fg-menu.fg-menu-has-icons a:visited,
.fg-menu.fg-menu-has-icons a:hover,
.fg-menu.fg-menu-has-icons a:active { padding-left:20px; }

.fg-menu .horizontal-divider hr, .fg-menu .horizontal-divider span { padding:0; margin:5px .6em; }
.fg-menu .horizontal-divider hr { border:0; height:1px; }
.fg-menu .horizontal-divider span { font-size:.9em; text-transform: uppercase; padding-left:.2em; }

.web_br {display:block;}
.mob_br {display:none;}


@media all and (max-width:640px) {
#mGnb{min-height: inherit;height:650px;overflow-y:scroll;}
.main-contents {margin:0px auto 65px auto;padding-top:130px;}
.web_br {display:none;}
.mob_br {display:block;}

body {background:#fff;}
#wrap {overflow:inherit;}
#header {max-width:640px;}
.sub_location_wrap, .sub_location {max-width:640px;}
#contents_area {margin:0 auto;padding:36px 1% 25px 1%;background:#fff;}
#mGnb .mGnb-logo-wrap {max-width:640px;}
.top00 {left:calc(100% - 60px);}
}

@media all and (max-width:420px) {
.main-contents-character {/*top:125px;width:80px;*/top: 150px;width: 90px;right: -7px;}

.fg-button {padding:0 8px;}
.fg-menu a:link, .fg-menu a:visited, .fg-menu a:hover, .fg-menu a:active {width:calc(100% - 20px);padding:7px 8px;}
.sub_location ul li.location_home {width:25px;}
.sub_location ul li a:link {font-size:12px;}
.sub_location ul li #flat {width:120px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sub_location ul li #flat1 {width:160px;padding-right: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

}

@media all and (max-width:354px) {
.sub_location ul li.location_home {display:none;}
.fg-button {padding:0 8px;}
}